<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheels/MFrims.i3d</filename>
    <nodes left="2|2" right="2|3" />
    <color0>0.75 0.75 0.75 18</color0>
    <color1>0.098 0.098 0.098 0</color1>
    <scale>1 1 1</scale>
</hub>
